Hi guys ..

I checked through the updates for Novell Native File Access and found the
latest SP to be SP4. However, how do I know if I need to install this
support pack? I read it is for NW5.1, so do I have to apply it if I'm
using NW6 with SP4? Also, what about the previous support packs like SP2
and SP3 for native file access?

Please advise if you know what I'm talking about. : )